* {
    margin: 0;
    padding: 0;
}

a { 
    text-decoration: none; 
    color: black;
}

/* THIS applies from 0 to 1000 px */

body {
    max-width: 1500px;
    margin: 0 auto;
    background-color: #e8e8e8;
    /* background-image: url(img/Gallery/01-dibujo.JPG) no-repeat; */
}

.head {
    max-width: 1500px;
    text-align: center;

    position: fixed;
    top: 0; 
    width: 100%;  
    height: 20vh;
    transition: 0.2s;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    background-color: transparent;
} 

 .head-center {
    font-family: 'Cairo', sans-serif;
    /* font-size: 23px; */

    color: #fd9f4b;
 }

 .head-video video {
    /* display: none; */
    height: 100%;
    position: relative;
    width: 100%;

    z-index: -100;
}

 /* NAVIGATION */

nav {
    display: flex;
    justify-content: space-evenly;

    font-family: 'Rubik';
    font-weight: 400;
    font-size: 15px;

    color: black;

    margin-top: 25px;

    background-color: #e8e8e8;

    width: 100%;
    height: 37px;
}

.menu-one, .menu-two, .menu-three, .menu-four, .menu-five {
    margin-top: -5px;
}

nav a:hover {
    color: yellow;
}

.selected {
    text-decoration: underline;
}

.content {
    display: flex;
    flex-direction: row;
    justify-content:space-evenly;
    flex-wrap: wrap;
    align-items:center;
}

.content img {
    /* flex-grow: 1; */
    width: 100%;
    height: 100%;
}

footer {
    max-width: 1500px;
    height: 65px;
    width: 100%;

    background-color: #f8c5fe;

    position: fixed;
    bottom: 0; 
    /* box-shadow:  20px 20px 60px #bebebe,
             -20px -20px 60px #ffffff; */
    }

footer p {
    font-family: 'Rubik';
    font-weight: 500;
        
    font-size: 9px;
    line-height: 20px;
    padding-left: 3%;
    text-align: left;

    padding-top: 10px;
    line-height: 10px;

    color: black;
    }
    
.arriba {
    font-family: 'Rubik';
    font-weight: 500;
        
    font-size: 15px;
    line-height: 20px;
    padding-left: 1%;
    text-align: left;

    padding-top: 10px;
    line-height: 10px;

    color: black;

    width: 30px;
    height: 30px;
}

/* THIS APPLIES FROM 600px onwards  */

@media (min-width: 600px)  {

    * {
        margin: 0;
    }

    a { 
        text-decoration: none; 
        color: white;
    }

    .head {
        opacity: 100%;
    
        text-align: center;
    
        position: fixed;
        top: 0; 
        width: 100%; 
        height: 20vh;
        transition: 0.2s; 
    
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center; 

        background-color: transparent;
    } 
    
    .head-center {
        font-family: 'Cairo', sans-serif;
        font-size: 30px;

        color: #f8c5fe ;
     }
    
    .head-video video {
        padding-top: 0px;
    
        height: 100%;
        position: relative;
        width: 100%;
    
        z-index: -100;
        
        display: flex;
        align-items: flex-start;
    }

    nav {
        margin-top: -180px;

        color: white;

        font-size: 15px;

        background-color: transparent;
    }

    .menu-one, .menu-two, .menu-three, .menu-four, .menu-five {
        margin-top: -30px;
    }

    nav a:hover {
        color: yellow;
    }

    .content img {
        width: 100%;
        height: 100%;
    }

    footer {
        height: 65px;
        width: 100%;

        background-color: #fd9f4b;

        position: fixed;
        bottom: 0; 

        box-shadow: none;
    }

    footer p {
        font-family: 'Rubik';
        font-weight: 500;
        
        font-size: 9.5px;
        line-height: 20px;
        padding-left: 3%;
        text-align: left;

        padding-top: 10px;
        line-height: 10px;

        color: black;
    }
}




                                        /*BEFORE /// THIS APPLIES FROM 600px onwards  */




        /* 

        #e6fd91     VERDE

        #e8e8e8;    GRIS 
        
        #f8c5fe;    ROSA */


        
    /* THIS APPLIES FROM 0px to 600px  */
            /* box-sizing: border-box; */
    
        
    /* .color {
        background-color: teal;
        width: 100vw;
        height: 40vh;
        opacity: 20%;
    
        z-index: -100;
    
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;    
    } */


    /* .color {
    background-color: teal;
    width: 100vw;
    height: 60vh;
    opacity: 20%;

    z-index: -100;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;    
} */